.image-content-listing{
    padding: 58px 0;
}
.image-content-listing .content{
    width: 100%;
    max-width: 900px;
    margin-inline: auto;
}
.image-content-listing .items .item{
    position: relative;
    border: 1px solid var(--clr-white);
    border-radius: 6px;
    padding: 50px 20px;
    display: block;
    overflow: hidden;
    margin-bottom: 12px;
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(5px);
}
.image-content-listing .items .item:last-child{
    margin-bottom: 0;
}
.image-content-listing .items .item-content{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 30px;
}
.image-content-listing .item-content .image{
    flex: 0 0 102px;
    max-width: 100%;
    border-radius: 100%;
    height: 102px;
    overflow: hidden;
    margin-inline: auto;
}
.image-content-listing .item-content .image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.image-content-listing .item-content .description{
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
}
.image-content-listing .description h3{
    color: var(--clr-primary);
    font-family: var(--font-body);
    margin-bottom: 25px;
}
.image-content-listing .description p:last-of-type{
    margin-bottom: 0;
}
.image-content-listing .excerpt p{
    font-size: 14px;
    line-height: 2;
}
.image-content-listing .excerpt p:last-of-type{
    margin-bottom: 0;
}
@media (min-width: 768px){
    .image-content-listing .item-content .image{
        flex: 0 0 102px;
    }
    .image-content-listing .item-content .description{
        flex: 1;
        text-align: left;
    }
}
@media (min-width: 992px){
    .image-content-listing .item-content .image{
        margin-inline: initial;
    }
}
@media (min-width: 1200px){
    .image-content-listing .item-content .description{
        flex: 0 0 932px;
    }
}